doctrine:
    dbal:
        # configure these for your database server
        # use postgresql for PostgreSQL
        # use sqlite for SQLite
        driver: 'postgresql'
        server_version: '11'

        # only needed for MySQL
        #        charset: utf8mb4
        #        default_table_options:
        #            charset: utf8mb4
        #            collate: utf8mb4_unicode_ci

        url: '%env(resolve:DATABASE_URL)%'
    orm:
        auto_generate_proxy_classes: true
        naming_strategy: doctrine.orm.naming_strategy.underscore
        auto_mapping: true
        mappings:
            App:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Entity'
                prefix: 'App\Entity'
                alias: App
